.search-title {
    float:left;
    width:100%;
    color:#fff;
    text-align:center;
    font-size:30px;
}
.all-tabs {
    float:left;
    width:100%;
    justify-content:center !important;
}
.inputs-hld {
    float:left;
    width:100%;
    align-items: flex-start;
}
.more-options {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    padding-left: 20px;
    box-sizing: border-box;
    position: relative;
    float: left;
    width: 100%;
    margin-top: 10px;
}
.more-options.dark {
    color:var(--color-brand-strong);
}
.bottom-search-wrap {
    float: left;
    width: 100%;
    display: flex;
    margin-top: 30px;
    justify-content: space-between;
}
.bott-imp-hld {
    width: 32%;
}
.bott-imp-hld label {
    float: left;
    width: 100%;
    font-size: 15px;
    font-weight: 400;
    color: #000;
    margin-bottom: 10px;
}
.bott-imp-hld input {
    width: 48%;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #D9D9D9;
}
.checkbox-wrap {
    float: left;
    width: 100%;
    display: flex;
    margin-top: 30px;
}
.rooms {
    width: 20%;
}
.condition {
    width: 40%;
}
.advantage {
    width: 40%;
}
.rooms {
    width: 20%;
}
.show-hide-filters {
    float: left;
    width: 100%;
    margin-top: 20px;
    padding-top: 40px;
    box-sizing: border-box;
    border-top: 1px solid var(--color-brand-strong);
}
.show-hide-filters .hide {
    color: var(--color-brand-strong);
    font-size: 15px;
    padding-left: 20px;
    box-sizing: border-box;
    position: relative;
}
.show-hide-filters .clean-all {
    color: var(--color-brand-strong);
    font-size: 15px;
    margin-right: 15px;
}
.show-hide-filters .show-all-results {
    padding-right: 40px;
    padding-left: 20px;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    background: var(--color-brand-strong);
    position: relative;
    border: none;
    color: #fff;
    font-size: 15px;
    float: right;
    margin-top: -10px;
}
.rooms span, .condition span, .advantage span {
    float: left;
    width: 100%;
    color: var(--color-brand-strong);
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 20px;
}
.checkbox-wrap input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkbox-wrap input ~ .checkmark {
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    width: 20px;
    height: 20px;
    margin-bottom: 0px;
}
.rooms-row label {
    color: var(--color-brand-strong);
    font-size: 15px;
    font-weight: 400;
}
.rooms-row {
    float: left;
    width: 100%;
    position: relative;
    padding-left: 30px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 5px;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
}
.bott-imp-hld select {
    width: 48%;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #D9D9D9;
}
.show-hide-filters .hide:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    background: url(../img/close.svg) no-repeat center;
    background-size: 10px;
}
.show-hide-filters .show-all-results:before {
    position: absolute;
    content: "";
    right: 8px;
    top: 15px;
    width: 30px;
    height: 10px;
    background: url(../img/search-row.svg) no-repeat center;
    background-size: 25px;
    -webkit-transition: 0.7s;
    transition: 0.7s;
}
.bott-imp-hld.bigger-select select {
    width: 100%;
}
.search-wrap {
    float: left;
    width: 100%;
    background: #F0F0F0;
    padding: 35px 0px;
    box-sizing: border-box;
}
/* .search-wrap .inputs-hld .inp-hld {
    padding-top:5px;
    border: 1px solid #D9D9D9;
    background: #fff;
}
.select2-container--default .select2-selection--single {
    background: #fff !important;
}
.inp-hld input {
    background: #fff !important;
    border:0 !important;
} */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-wrap .checkmark:after {
  left: 7px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid var(--color-brand-strong);
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.checkbox-wrap input:checked ~ .checkmark {
    background-color: #ffffff;
    width: 20px;
    height: 20px;
    margin-bottom: 0px;
}
.checkbox-wrap input:checked ~ .checkmark:after {
    display: block;
}
.checkbox-wrap .checkmark:after {
    left: 7px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid var(--color-brand-strong);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.inp-hld:nth-child(odd) {
    margin-right: 2%;
}
.inputs-hld .inp-hld {
    margin: 0 1%;
    font-size: 16px !important;
}
.inp-hld.small-search {
    position: relative;
}
.inp-hld input {
    width: 100%;
    height: 25px;
    background: #F0F0F0;
    border-top: 1px solid #F0F0F0 !important;
    border-right: 1px solid #F0F0F0 !important;
    border-left: 1px solid #F0F0F0 !important;
    border-bottom: 1px solid var(--color-brand-strong);
    font-size: 15px;
    color: var(--color-brand-strong);
    padding-left: 10px;
    box-sizing: border-box;
}
.search-wrap .inp-hld input {
    /* border-bottom: 1px solid #F0F0F0 !important; */
    padding-bottom: 13px;
    padding-top: 10px;
}
.select2-container .select2-search--inline .select2-search__field {
    margin-left: 9px !important;
}
.select2.select2-container.select2-container--default {
    width: 100% !important;
/*    border-bottom: 1px solid var(--color-brand-strong) !important;
*/    border-radius: 0px !important;
    border-top:none !important;

}
.select2-container--default .select2-selection--single {
    width: 100%;
    background-color: #F0F0F0 !important;
    border-top: 1px solid #F0F0F0 !important;
    border-right: 1px solid #F0F0F0 !important;
    border-left: 1px solid #F0F0F0 !important;
    /* border-bottom: 1px solid #F0F0F0 !important; */
    border-radius: 0px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: var(--color-brand-strong) !important;
}
.select2-container--default .select2-selection--multiple {
    border:none !important;
    background-color:#F0F0F0 !important;
}

.search-title.dark-title {
    color:var(--color-brand-strong);
}
.select2-container .select2-search--inline .select2-search__field {
    height: 22px !important;
}
.tab-link.active {
    background: var(--color-brand-strong);
    color:#fff;
    border:1px solid var(--color-brand-strong);
}
.tab-link {
    color: var(--color-brand-strong);
}
.only-front .select2-container--default .select2-selection--single {
    border-bottom:none;
}
.only-front .select2-container--default .select2-selection--single {
    border-top:none !important;
    border-right:none !important;
    border-left:none !important;
}
.only-front .select2-container--default .select2-selection--multiple {
    background: none !important;
    line-height: 45px !important;
}
.only-front .select2-container .select2-search--inline .select2-search__field {
    height: 30px !important;
    border-bottom:none !important;
}
.only-front .inp-hld input {
    height: 50px !important;
    border-top:none !important;
    border-left:none !important;
    border-right:none !important;
}
.back-share-wrap {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.back {
    float: left;
    padding-left: 30px;
    box-sizing: border-box;
    color: var(--color-brand-strong);
    font-size: 15px;
    position: relative;
}
.view-offer {
    float: left;
    width: 100%;
}
.big-slider img {
    float: left;
    width: 100%;
    /* height: 600px; */
    object-fit: cover;
}
.bott-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    box-sizing: border-box;
}

.description-content ul{
    float:left;
    width:100%;
    padding-left:0px;
}
.bott-info .info .yard {
    color: rgba(0, 0, 0, 1);
    font-size: 13px;
    padding-right: 5px;
    /* border-right: 1px solid rgba(0, 0, 0, 1); */
    box-sizing: border-box;
}
.view-offer-bottom-info .title {
    font-size: 32px !important;
    text-align:center;
}
.view-offer .title, .services .title, .title-top {
    float: left;
    width: 100%;
    font-size: 36px;
    margin-bottom: 20px;
    font-weight: 500;
    color: var(--color-brand-strong);
}
.bott-info .city {
    float: left;
    width: 100%;
    text-align: center;
    color: var(--color-brand-strong);
    margin-bottom: 10px;
}
.view-offer .info {
    justify-content: center;
    float: left;
    width: 100%;
}
.view-offer .info span {
    margin-right: 5px;
    margin-left: 5px;
    line-height: 28px;
}
.ref-number {
    float: left;
    width: 100%;
    text-align: center;
    color: var(--color-brand-strong);
    margin-top: 15px;
}
.info {
    display: flex;
    align-items: center;
}

.more-info {
    display: flex;
    float: left;
    width: 100%;
    justify-content: center;
    margin-top: 20px;
    align-items: center;
}


.more-info span:first-child {
    border: none;
}
.more-info .views {
    display: flex
;
    align-items: center;
    gap: 6px;
}

element.style {
}
button.see-views {
    border: none;
    background: #fff;
    padding: 2px 5px;
    box-sizing: border-box;
    border: 1px solid #D9D9D9;
}
.more-info .views img {
    width: 25px;
    height: 25px;
}

.more-info a {
    border: 1px solid #D9D9D9;
    padding: 5px;
    box-sizing: border-box;
    margin: 0 5px;
    color: var(--color-brand-strong);
    background: #fff;
}
.more-info a.like-btn {
    border: 1px solid #D9D9D9;
    padding: 5px;
    box-sizing: border-box;
    margin: 0 5px;
    color: var(--color-brand-strong);
    background: #fff url(../img/like.svg) no-repeat center;
    background-size: 25px;
    width: 35px;
    height: 35px;
}
.more-info a.share-btn {
    border: 1px solid #D9D9D9;
    padding: 5px;
    box-sizing: border-box;
    margin: 0 5px;
    color: var(--color-brand-strong);
    background: #fff url(../img/share.svg) no-repeat center;
    background-size: 25px;
    width: 35px;
    height: 35px;
}
.more-info a.like-btn {
    border: 1px solid #D9D9D9;
    padding: 5px;
    box-sizing: border-box;
    margin: 0 5px;
    color: var(--color-brand-strong);
    background: #fff url(../img/like.svg) no-repeat center;
    background-size: 25px;
    width: 35px;
    height: 35px;
}
.more-info-offer ul li {
    list-style: none;
    padding-left: 10px;
    box-sizing: border-box;
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    /* font-size: 21px; */
    color: var(--color-brand-strong);
}
.more-info-offer ul li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 13px;
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 100%;
}

.right-pos .inp-hld {
    width: 48%;
    float: left;
    margin-bottom: 35px;
}
.right-pos .inp-hld input {
    width: 100%;
    height: 25px;
    background: #F0F0F0;
    border-top: 1px solid #F0F0F0 !important;
    border-right: 1px solid #F0F0F0 !important;
    border-left: 1px solid #F0F0F0 !important;
    border-bottom: 1px solid var(--color-brand-strong);
    font-size: 15px;
    color: var(--color-brand-strong);
    padding-left: 10px;
    box-sizing: border-box;
}

.big-inp-hld {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.big-inp-hld textarea {
    float: left;
    width: 100%;
    border: 1px solid var(--color-brand-strong);
    min-height: 250px;
    padding: 10px;
    box-sizing: border-box;
}


.right-pos .search-btn {
    width: 200px;
    float: right;
    margin-top: 30px;
    width: 280px;
}
.search-btn {
    width: 100%;
    padding-right: 25px;
    height: 40px;
    line-height: 25px;
    box-sizing: border-box;
    background: var(--color-brand-strong);
    position: relative;
    border: none;
    color: #fff;
    font-size: 15px;
    margin-top: -20px;
    cursor: pointer;
}
.search-btn:after {
    position: absolute;
    content: "";
    right: 40px;
    top: 19px;
    width: 40px;
    height: 10px;
    background: url(../img/search-row.svg) no-repeat center;
    background-size: 35px;
}
.bottom-buttons {
    float: left;
    width: 100%;
    display: flex;
    gap: 30px;
}
.small-box .info {
   justify-content:center;
}
.bottom-smaller-boxes .small-box:hover .title {
    color:var(--color-brand-primary);
}
.bottom-smaller-boxes1 {
    float:left;
    width:100%;
}
.bottom-smaller-boxes1.is-slider .small-box {
    width:100%;
}
.bottom-buttons a {
    float: left;
    padding: 15px 20px;
    box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    color: var(--color-brand-strong);
}
.small-box .title {
    font-size:23px;
    text-align:center;
}
.inp-hld:nth-child(odd) {
    margin-right: 2%;
}

.view-offer-bottom-info .bott-info .info .size {
    position: relative;
    padding-left: 30px;
    box-sizing: border-box;
}
.view-offer-bottom-info .bott-info .info .size:before {
    /* position: absolute;
    content: "";
    left: 0;
    top: -2px;
    width: 25px;
    height: 25px;
    background: url(../img/size-black.svg) no-repeat center;
    background-size: 25px; */
}
.view-offer-bottom-info .bott-info .info .floor {
    position: relative;
    padding-left: 30px;
    box-sizing: border-box;
        font-size: 13px;
}
.view-offer-bottom-info .bott-info .info .floor:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0px;
    width: 25px;
    height: 25px;
    background: url(../img/floor-black.svg) no-repeat center;
    background-size: 25px;
}
.bottom-info-slide .price-slide, .price-slide {
    /* float: left; */
    width: 100%;
    text-align: center;
    margin-top: 20px;
    font-size: 22px;
    color: var(--color-brand-primary);
    font-weight: bold;
}

.more-info-offer {
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.more-info-offer .left-part {
    width: 60%;
    float: left;
    padding-right: 100px;
    box-sizing: border-box;
}


.more-info-offer .left-part .title {
    float: left;
    width: 100%;
    font-weight: normal;
    font-size: 24px;
    margin-bottom: 20px;
}
.description-wrapper {
    float: left;
    display: grid;
    /* grid-template-rows: 600px; */
    transition: all .4s linear;
    margin-bottom: 30px;
}
.description-content {
    overflow: hidden;
    position: relative;
}
.more-info-offer .left-part p, .site-wrap-description p {
    float: left;
    width: 100%;
    text-align: justify;
    color: var(--color-brand-strong);
    margin:10px 0px;
}
.more-info-offer ul.additional-points {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(15rem, 100%), 1fr));
}
.right-part {
    width: 40%;
    display: flex;
    flex-direction: column;
    padding-left: 50px;
    box-sizing: border-box;
}
.border-wrap {
    border: 1px solid #D9D9D9;
}

.top-right {
    float: left;
    width: 100%;
    padding-left: 120px;
    box-sizing: border-box;
    position: relative;
    padding-top: 40px;
    padding-bottom: 20px;
    box-sizing: border-box;
}
.top-right:before {
    position: absolute;
    content: "";
    left: 30px;
    top: 60px;
    width: 85px;
    height: 2px;
    background: var(--color-brand-strong);
}
.top-right .bigger-title {
    font-size: 36px;
    float: left;
    width: 100%;
    margin-bottom: 15px;
    color: var(--color-brand-strong);
}
.top-right .call-us {
    float: left;
    width: 100%;
    font-size: 24px;
    margin-bottom: 15px;
    color: var(--color-brand-strong);
}
.top-right .phone-number {
    float: left;
    width: 100%;
    font-size: 24px;
    color: var(--color-brand-strong);
    padding-left: 30px;
    box-sizing: border-box;
    position: relative;
}
.bottom-right {
    float: left;
    width: 100%;
    display: flex
;
}
.img-broker {
    width: 40%;
    float: left;
}
.img-broker img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.img-broker img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.blue-wrap-info {
    float:left;
    width: 60%;
    /* width:100%; */
    background: var(--color-brand-strong);
    display:flex;
    flex-direction:column;
    padding:30px 10px;
    box-sizing:border-box;
    gap:15px;
}
.one-row-style {
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.email-broker {
    float:left;
    width:100%;
    color:#fff;
    font-size:15px;
    word-wrap: break-word;
}
.show-all-offers{
   float:left;
   background: #FFFFFF;
    border: 1px solid var(--color-brand-strong);
    color:var(--color-brand-strong);
    padding:15px;
    box-sizing:border-box;
    position:relative;
    font-size: 15px;
    max-width:190px;
}
.view-profile {
    float:left;
    color:#fff;
    font-size:15px;
}
.blue-wrap-info .phone-broker:before, .teem-wrap .phone-broker:before{
    position:absolute;
    content:"";
    left:0;
    top:0;
    background:url("../img/phone-white.svg") no-repeat center;
    width:20px;
    height:20px;
    background-size:15px;
}

.blue-wrap-info .top-title {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 15px;
    margin-bottom: 0px;
}


.blue-wrap-info .name {
    float: left;
    width: 100%;
    font-size: 21px;
    color: #fff;
    margin-bottom: 5px;
}
.blue-wrap-info .phone-broker, .teem-wrap .phone-broker {
    float: left;
    width: 100%;
    color: #fff;
    padding-left: 30px;
    box-sizing: border-box;
    position: relative;
    font-size:18px;
}
.send-request {
    float: left;
    width: 100%;
    background: #F0F0F0;
    padding: 50px 0px;
    box-sizing: border-box;
    margin-bottom: 80px;
}

.how-to-work .left-pos, .send-request .left-pos {
    padding-right: 50px;
    box-sizing: border-box;
}
.right-pos {
    float: right;
    width: 50%;
}
.bottom-smaller-boxes {
    float: left;
    width: 100%;
    display: flex;
    gap: 45px;
    flex-wrap: wrap;
}
.bottom-smaller-boxes .bigger-title {
    float: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    box-sizing: border-box;
    font-size: 36px;
    color: var(--color-brand-strong);
    text-align:center;
}

.back-share-wrap {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin:20px 0px;
}


.back {
    float: left;
    padding-left: 30px;
    box-sizing: border-box;
    color: var(--color-brand-strong);
    font-size: 15px;
    position: relative;
}
.back:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0px;
    width: 20px;
    height: 20px;
    background: url(../img/back.svg) no-repeat center;
    background-size: 20px;
}

.tickets {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 99;
}

.tickets .ticket.blue {
    background: var(--color-brand-strong);
    color: #fff;
}
.tickets .ticket.red{
    background: #a00202;
    color:#fff;
    font-size: 14px;
}
.tickets .ticket.yellow {
    background: var(--color-brand-primary) ;
    color: #fff;
}
.tickets .ticket {
    float: left;
    padding: 5px;
    font-size: 13px;
    margin-right: 10px;
}
.footer {
    background: var(--color-brand-strong);
    border-top:18px solid var(--color-brand-primary);
}
.colum .title:before {
    background: var(--color-brand-primary);
}
.inp-f button {
    background: var(--color-brand-primary) url("../img/send-f.svg") no-repeat center;
}
.bott-info .title {
    width:85%;
}
.phone-mobile {
    color:#fff;
}


.more-info-offer ol li { list-style: decimal inside; }
.more-info-offer ul li {
    list-style: none;
    padding-left:10px;
    box-sizing:border-box;
    position:relative;
    float:left;
    width:100%;
    margin-bottom:10px;
    /* font-size: 21px; */
    color:#000;
}
.more-info-offer ul li:before {
    position:absolute;
    content:"";
    left:0;
    top:13px;
    width:4px;
    height: 4px;
    background:#000;
    border-radius:100%;
}
.more-info-offer strong {
    font-weight: bold;
}
.more-info-offer ul.additional-points{
    display:grid;
    grid-template-columns: repeat(auto-fill, minmax(min(15rem, 100%), 1fr));
}
.more-info-offer ul.additional-points li:before{
    top:9px;
}
.more-info-offer .left-part li span {
    margin-top:0px;
}
.more-info-offer li              { display: list-item; }
.more-info-offer table           { display: table; }
.more-info-offer tr              { display: table-row; }
.more-info-offer thead           { display: table-header-group; }
.more-info-offer tbody           { display: table-row-group; }
.more-info-offer tfoot           { display: table-footer-group; }
.more-info-offer col             { display: table-column; }
.more-info-offer colgroup        { display: table-column-group; }
.more-info-offer td, .more-info-offer th { display: table-cell; }
.more-info-offer caption         { display: table-caption; }
.more-info-offer th              { font-weight: bolder; text-align: center; }
.more-info-offer caption         { text-align: center; }

.more-info-offer h1              { font-size: 2em; margin: .67em 0; }
.more-info-offer h2              { font-size: 1.5em; margin: .75em 0; }
.more-info-offer h3              { font-size: 1.17em; margin: .83em 0; }
.more-info-offer h4, .more-info-offer p,
.more-info-offer blockquote, .more-info-offer ul,
.more-info-offer fieldset, .more-info-offer form,
.more-info-offer ol, .more-info-offer dl, .more-info-offer dir,
.more-info-offer menu            { margin: 0 0 1.12em 0; }
.more-info-offer h5              { font-size: .83em; margin: 1.5em 0; }
.more-info-offer h6              { font-size: .75em; margin: 1.67em 0; }
.more-info-offer h1, .more-info-offer h2, .more-info-offer h3, .more-info-offer h4,
.more-info-offer h5, .more-info-offer h6, .more-info-offer b,
.more-info-offer strong          { font-weight: bold; }
.more-info-offer blockquote      { margin-left: 40px; margin-right: 40px }
.more-info-offer i, .more-info-offer cite, .more-info-offer em,
.more-info-offer var, .more-info-offer address    { font-style: italic }
.more-info-offer pre             { white-space: pre }
.more-info-offer small, .more-info-offer sub, .more-info-offer sup { font-size: .83em }

.more-info-offer table           { border-spacing: 2px; }
.more-info-offer thead, .more-info-offer tbody,
.more-info-offer tfoot           { vertical-align: middle }
.more-info-offer td, .more-info-offer th, .more-info-offer tr      { vertical-align: inherit }
.more-info-offer s, .more-info-offer strike, .more-info-offer del  { text-decoration: line-through }

.more-info-offer ol, .more-info-offer ul, .more-info-offer dir,
.more-info-offer menu, .more-info-offer dd        { margin-left: 10px;padding-left: 10px; }
.more-info-offer ol              { list-style-type: decimal }
.more-info-offer ol ul, .more-info-offer ul ol,
.more-info-offer ul ul, .more-info-offer ol ol    { margin-top: 0; margin-bottom: 0 }

.more-info-offer br:before       { content: "\A"; white-space: pre-line }
.more-info-offer center          { text-align: center }

.more-info-offer h1 {
    font-size: 20px;
    font-weight: bold;
}

.more-info-offer img {
    max-width: 100%;
    height: auto !important;
    clear: both;
    display: block;
    /* cursor:pointer; */
}
.more-info-offer p{
    width:100%;
    font-size: 17px;
    text-align: justify;
    line-height: 24px;
}

.more-info-offer blockquote {
    padding-left: 20px;
    box-sizing:border-box;
    border-left:2px solid var(--color-brand-primary);
    font-style:italic;
    display: inline-block;
}
.more-info-offer iframe,.more-info-offer video {
    max-width: 100%;
}

.more-info-offer .left-part{
    width:60%;
    float:left;
    padding-right:100px;
    box-sizing:border-box;
}
.more-info-offer .left-part .title{
    float:left;
    width:100%;
    font-weight:normal;
    font-size:24px;
    margin-bottom:20px;
    font-family: 'Open Sans';
}
.more-info-offer .left-part span{
    float:left;
    width:100%;
    margin-top:15px;
}
.more-info-offer .left-part p, .site-wrap-description p,.more-info-offer p span {
    float: left;
    width: 100%;
    text-align: justify;
    color:#000;
    font-family: 'Roboto', sans-serif !important;
}
.video-presentation {
  position: relative;
  max-width: 1440px;
  margin: 40px auto 40px auto;

  padding-bottom: 56.25%; /* 16:9 aspect ratio (height divided by width) */
}

.video-presentation iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0px 10px 0px 10px;
}

.view-offer-bottom-info .bott-info .info .size{
        position: relative;
    padding-left: 30px;
    box-sizing: border-box;
}
.view-offer-bottom-info .bott-info .info .size:before{
     position: absolute;
    content: "";
    left: 0;
    top: -2px;
    width: 25px;
    height: 25px;
    background: url(../img/size-black.svg) no-repeat center;
    background-size: 25px;
}
.bott-info .info .yard{
        position: relative;
    padding-left: 25px;
    box-sizing: border-box;
}
.bott-info .info .yard:before{
     position: absolute;
    content: "";
    left: 0;
    top: -2px;
    width: 23px;
    height: 23px;
    background: url(../img/yard.svg) no-repeat center;
    background-size: 20px;
}
.view-offer-bottom-info .bott-info .info .yard{
        position: relative;
    padding-left: 30px;
    box-sizing: border-box;
}
.view-offer-bottom-info .bott-info .info .yard:before{
     position: absolute;
    content: "";
    left: 0;
    top: -2px;
    width: 25px;
    height: 25px;
    background: url(../img/yard.svg) no-repeat center;
    background-size: 25px;
}
.bott-info .info .bedroom{
        position: relative;
    padding-left: 25px;
    box-sizing: border-box;
}
.bott-info .info .bedroom:before{
     position: absolute;
    content: "";
    left: 0;
    top: 1px;
    width: 20px;
    height: 20px;
    background: url(../img/bedroom-black.svg) no-repeat center;
    background-size: 20px;
}
.view-offer-bottom-info .bott-info .info .bedroom{
        position: relative;
    padding-left: 30px;
    box-sizing: border-box;
}
.view-offer-bottom-info .bott-info .info .bedroom:before{
     position: absolute;
    content: "";
    left: 0;
    top: 1px;
    width: 25px;
    height: 25px;
    background: url(../img/bedroom-black.svg) no-repeat center;
    background-size: 25px;
}
.bott-info .info .bathroom{
        position: relative;
    padding-left: 25px;
    box-sizing: border-box;
}
.bott-info .info .bathroom:before{
     position: absolute;
    content: "";
    left: 0;
    top: 1px;
    width: 20px;
    height: 20px;
    background: url(../img/bathroom-black.svg) no-repeat center;
    background-size: 20px;
}
.view-offer-bottom-info .bott-info .info .bathroom{
        position: relative;
    padding-left: 30px;
    box-sizing: border-box;
}
.view-offer-bottom-info .bott-info .info .bathroom:before{
     position: absolute;
    content: "";
    left: 0;
    top: 1px;
    width: 25px;
    height: 25px;
    background: url(../img/bathroom-black.svg) no-repeat center;
    background-size: 25px;
}
.bott-info .info .floor{
        position: relative;
    padding-left: 25px;
    box-sizing: border-box;
}
.bott-info .info .floor:before{
     position: absolute;
    content: "";
    left: 0;
    top: 0px;
    width: 20px;
    height: 20px;
    background: url(../img/floor-black.svg) no-repeat center;
    background-size: 20px;
}
.view-offer-bottom-info .bott-info .info .floor{
        position: relative;
    padding-left: 30px;
    box-sizing: border-box;
}
.view-offer-bottom-info .bott-info .info .floor:before{
     position: absolute;
    content: "";
    left: 0;
    top: 0px;
    width: 25px;
    height: 25px;
    background: url(../img/floor-black.svg) no-repeat center;
    background-size: 25px;
}
.greyout{
    opacity: .6;
}
@media (min-width: 1201px) {
    .top-img-wrap img {
        max-height: 1300px;
    }
    .top-img-wrap {
        padding-bottom: 50px;
    }
}
@media (min-width: 801px) {
    .more-info-offer .left-part p, .site-wrap-description p, .site-wrap-description ul, .site-wrap-description ol, .more-info-offer .left-part p span, .site-wrap-description p span,.more-info-offer ul li {
      font-size: 16px !important;
    }
}
@media screen and (max-width: 800px){
    .top-img-wrap {
        margin-top:38px !important;
    }
    .one-row-style {
        flex-direction:column;
        flex-wrap:wrap;
        gap:20px;
        display:flex;
        align-items: flex-start;
    }
    .video-presentation {
        margin:0;
    }
    .video-presentation iframe {
        margin:0;
    }
    .bottom-smaller-boxes {
        gap:15px;
    }
    .bottom-smaller-boxes .bigger-title {
        margin-top:20px !important;
    }
    .filters {
        margin-top:35px;
    }
    .bottom-send-riquest {
        padding-left:0px !important;
    }
    .listing-title {
        float:left;
        width:100%;
        font-size:28px;
    }
}
@media screen and (max-width: 500px){
    .inputs-hld .inp-hld .select2-container {
        /* height: 40px !important; */
    }
    .inputs-hld-normal .inp-hld .select2-container {
        /* height: 33px !important; */
    }
    .search-wrap .inp-hld input {
        padding-top: 13px;
        padding-bottom: 17px;
    }
    .blue-filters .select2-container {
        min-height: 47px !important;
    }
    .dropdown-menu ul li {
        height: 20px !important;
        line-height: 20px !important;
    }
    .search-wrap {
        padding:15px 0px;
        box-sizing:border-box;
    }
    .inputs-hld {
        gap:3px;
    }
    .inputs-hld .inp-hld {
        margin:1%;
    }
    .about-section {
        margin-top:15px !important;
    }
    .text-part-left {
        margin-top:40px !important;
        margin-bottom:5px;
    }
    .left-part .big-title .blue-image {
        top:40px !important;
    }
    .all-boxes {
        padding-top:0px !important;
        margin-top:0px !important;
    }
    .all-offers .f-part {
        width:100% !important;
    }
    .all-offers .f-part img {
        height: 300px !important;
        object-fit:cover !important;
    }
    .view-offer-bottom-info .title {
        font-size:23px !important;
        line-height: 26px !important;
    }
    .more-info-offer .left-part {
        padding-left:0px !important;
    }
    .more-info-offer p {
        font-size:16px !important;
        line-height: 21px !important;
    }
    .colum {
        padding:0px !important;
    }
    .footer {
        padding-top:0px !important;
        margin-top:10px !important;
    }
    .right-pos .search-btn {
        width:100% !important;
        margin-top:0px !important;
    }
    .send-request {
        padding:20px 0px !important;
        margin-bottom:10px !important;

    }
    .how-to-work .left-pos, .send-request .left-pos {
        padding-right:0px !important;
    }
    .bottom-smaller-boxes .bigger-title {
        margin-top:10px !important;
        margin-bottom:10px !important;
        font-size:28px !important;
    }
    .bott-info .title {
        font-size:18px !important;
    }
}
@media screen and (max-width: 400px){
    .middle-part .place {
        font-size:26px !important;
    }
    .small-box .title {
        font-size:21px;
        line-height: 23px;
    }
    .search-title {
        font-size: 22px !important;
    }
    .inp-hld .search-btn {
        margin-top:0px !important;
        height: 40px !important;
        line-height: 40px !important;
    }
    .big-title {
        font-size: 23px !important;
    }
    .select2-container--default .select2-selection--single {
        /* height: 40px !important;
        line-height: 40px !important; */
    }
    .listing-title {
        font-size:24px;
    }
    .num-results {
        float:left;
        width:100%;
        margin-bottom:15px;
    }
    .small-box {
        padding-bottom:15px !important;
    }
}

.inp-hld-grey-brd {
    border: 1px solid var(--color-brand-strong) !important;
}
.inp-hld-grey-brd .select2-container--default .select2-selection--single {
    border: 1px solid #F0F0F0;
}
.inputs-hld-normal {
    /* align-items: normal !important; */
}
.inp-hld-grey-brd input {
    border-bottom: 0px !important;
    height: 32px;
}
.inputs-hld-normal .select2-container .select2-selection--single {
    height: 32px;
}
